.tabmenu{
  position:absolute;
  overflow:hidden;
  width:auto;
  height:32px;
  font-size:20px; /*font of menu text*/
  font-family:Andy;
}
.tabmenu ul{
  list-style-type:none;
  margin:0;
  margin-left:0px; /*offset of first tab relative to page left edge*/
  padding:0;
}
.tabmenu li{
  float:left;
  margin:0;
  padding:0;
}
.tabmenu a{
  float:left;
  position:relative;
  top:5px; /* 1) Number of pixels to protrude up for selected tab. Should equal (3) MINUS (2) below */
  background:url(../images/tab_menu_btn_left.gif) no-repeat left top;
  margin:0;
  margin-right:3px; /*Spacing between each tab*/
  padding:0 0 0 9px;
  text-decoration:none;
}
.tabmenu a span{
  float:left;
  position:relative;
  display:block;
  background:url(../images/tab_menu_btn_right.gif) no-repeat right top;
  padding:5px 14px 300px 5px; /* 2) Padding within each tab. The 3rd value, or 3px, should equal (1) MINUS (3) */
  font-weight:normal;
  color:black;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
.tabmenu a span {float:none;}
/* End IE5-Mac hack */
.tabmenu .selected a{
  background-position:0 -125px;
  top:0;
}

.tabmenu .selected a span{
  background-position:100% -125px;
  color:black;
  padding-bottom:8px; /* 3) Bottom padding of selected tab. Should equal (1) PLUS (2) above */
  top:0;
}
.tabmenu a:hover{
  background-position:0% -125px;
  top:0;
}
.tabmenu a:hover span{
  background-position:100% -125px;
  padding-bottom:8px; /* 3) Bottom padding of selected tab. Should equal (1) PLUS (2) above */
  top:0;
}